torch
torchvision
torchaudio
transformers==4.49.0
diffusers>=0.31.0
accelerate
safetensors
omegaconf
einops
kornia
spandrel
soundfile
scikit-image
piexif
segment-anything
GitPython
opencv-python-headless
insightface
onnxruntime
pyyaml
imageio-ffmpeg
torchcodec
